#Generated by Maven Integration for Eclipse
#Wed Jan 14 13:56:22 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCDownloadCSV
m2e.projectLocation=F\:\\Downloads\\SpringMVCDownloadCSV
artifactId=SpringMVCDownloadCSV
